gdcm::MrProtocol::Slice Struct Reference

`#include <gdcmMrProtocol.h>`

Collaboration diagram for gdcm::MrProtocol::Slice:
[legend]

## Public Attributes

Vector3 | Normal
Vector3 | Position

## Member Data Documentation

## Normal

Vector3 gdcm::MrProtocol::Slice::Normal

## Position

Vector3 gdcm::MrProtocol::Slice::Position

The documentation for this struct was generated from the following file:

- gdcmMrProtocol.h